/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Empty,
Space,
Table,
Tree,
} from 'ant-design-vue'
import SdSelect from '@/common/components/sd-select.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Empty)
Vue.use(Space)
Vue.use(Table)
Vue.use(Tree)

export default {
  SdSelect,
  SdUserPicker,
}
